@charset "UTF-8";
* {
	margin:0;
	padding:0;
	/*	font-family: Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
*/	font-family: "メイリオ", "Meiryo", arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	font-variant: normal;
	list-style-type: none;
}
img {
	border:none;
	vertical-align: top;
	max-width:100%;
}
.clear {
	clear: both;
}
a:hover img {
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
/*------------------------------------------- base*/
html {
	font-size: 62.5%;
}
body {
	color: #333;
	font-family: "メイリオ", "Meiryo", arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	background-color: #4d63ad;
	font-size: 1.6rem;
	font-size: 16px;
	-webkit-text-size-adjust: 100%;
	letter-spacing: 0.01em;
	line-height: 150%;
}
li {
	list-style-type: none;
	margin:0;
}
/*------------------------------------------- form*/

label {
	cursor:pointer;
}
/*------------------------------------------- link*/

a:link {
	text-decoration:underline;
	color: #333;
}
a:visited {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration:underline;
	color: #DB6719;
}
/*------------------------------------------- imghack*/

.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {
	display:inline-block;
}
/* Hides from IE-mac \*/
*html.clearfix {
	height:1%;
}
.clearfix {
	display:block;
}
/* End hide from IE-mac */


.red {
	color: #F00;
}
.bold {
	font-weight: bold;
}
.nosp {
	margin-right: 0px!important;
}
#page {
	width: 99%;
	margin: 0 auto;
	text-align: center;
}
#worklist {
	clear: both;
	margin-bottom: 50px;
}
#order {
	clear: both;
	border: 6px solid #FFF100;
	background-color: #FFF;
	padding: 25px;
	text-align: center;
	margin: 0 auto 30px;
}
#order ul {
	text-align: left;
}
#order li {
	margin:3px 20px;
	font-size: 0.94em;
}
#order p.order-img1 {
	margin-bottom:35px;
}
#order p.order-img2 {
	margin:20px 0px;
}
#order p.order-img3 {
	margin-bottom:30px;
	margin-top: 30px;
}
#footer {
	background-color: #ea5457;
	text-align: center;
	padding: 20px;
	font-size:0.69em;
	color: #fff;
}
#footer a {
	color: #fff;
}
address {
	text-align: center;
	padding: 10px;
	font-size: 0.69em;
	font-style: normal;
	color: #fff;
}
/*------------------------------------------- 2016年版追加*/

#award {
	margin:0 10px;
	padding:20px;
	background: -webkit-linear-gradient(left, transparent, #fff 10%, #fff 90%, transparent);
	background: linear-gradient(to right, rgba(255,255,255,0), #fff 10%, #fff 90%, rgba(255,255,255,0));
}
#award p {
	font-weight:bold;
}
#free {
	margin-top:20px;
	width: 70%;
	margin: 0 auto;
}
.btn_01 {
	text-align: center;
	margin: 30px 0 30px;
}
.btn_01 a {
	font-size:2em;
	text-decoration:none;
	color:#fff;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:1px solid #d83526;
	font-weight:bold;
	padding:10px 20px 9px;
	text-decoration:none;
	background:-moz-linear-gradient( center top, #fe1a00 14%, #ce0100 91% );
	background:-ms-linear-gradient( top, #fe1a00 14%, #ce0100 91% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(14%, #fe1a00), color-stop(91%, #ce0100) );
	background-color:#fe1a00;
	display:inline-block;
	width:550px;
	text-shadow:1px 1px 0px #b23e35;
	-webkit-box-shadow:inset 1px 1px 0px 0px #f29c93;
	-moz-box-shadow:inset 1px 1px 0px 0px #f29c93;
	box-shadow:inset 1px 1px 0px 0px #f29c93;
}
.btn_01 a:hover {
	background:-moz-linear-gradient( center top, #ce0100 14%, #fe1a00 91% );
	background:-ms-linear-gradient( top, #ce0100 14%, #fe1a00 91% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(14%, #ce0100), color-stop(91%, #fe1a00) );
	background-color:#ce0100;
}

/*------------------------------------------- 2017年版追加*/

#privacy{
	width: 80%;
	line-height: 1.5em;
	text-align: left;
	border: 1px solid #000;
	margin: 0 auto;
	padding: 20px;
	font-size: 0.9em;
}

#privacy table{
	border-bottom: 1px solid #333333;
	border-left: 1px solid #333333;
}

#privacy table td{
	padding: 5px;
	border-top: 1px solid #333333;
	border-right: 1px solid #333333;
}

.sp{ display:none;}


/*------------------------------------------- 2019年版追加*/

.midashi{
	background: #E55D7B;
	font-size: 1.6em;
	margin: 15px;
	padding: 12px;
	color:#FFFFFF;
}

.waku{
	background: #FFF300;
	max-width: 1000px;
	margin: 0 auto;
	margin-bottom: 30px;
	width: 100%;
}

.report_img{
	padding: 15px 0 35px 0;
}


/*------------------仕事リスト-------------------------*/

#worklist_midashi {
	margin-top:50px;
	margin-bottom:30px;
	color:#FFFFFF;
}
#worklist_midashi span {
	font-size: 40px;
	font-size: 4.0rem;
}
#worklist2 ul {
	margin-bottom:30px;
	/*display: flex;
	flex-wrap: wrap;*/
}
#worklist2 ul li {
	display:inline-block;
	width:22%;
	margin:6px 0.5%;
	padding:7px 0.5%;
	background:#fff;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	box-shadow:0px 0px 6px -1px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:0px 0px 6px -1px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow:0px 0px 6px -1px rgba(0, 0, 0, 0.3);
	vertical-align:top;
}
/*#worklist2 li dl dt {
	border-bottom: 1px solid #002360;
	font-weight:bold;
	color:#002360;
}*/
#worklist2 li div div {
	border-bottom: 1px dotted #ccc;
	color:#2d467f;
	text-align:left;
	padding:2px 0;
	line-height:1.5;
	display: flex;
	align-items: center;
}
#worklist2 li div div:last-child {
	border-bottom:none;
}
#worklist2 span {
	display:inline-block;
	font-size:0.695em;
	background:#2d467f;
	padding:2px 3px 1px;
	margin-right:5px;
	color:#fff;
	width:50px;
	text-align:center;
	height: inherit;
}
.schedule{
	font-weight:bold;
	font-size:1.2em;
}

.schedule .yo{
	display: inline;
	font-size: 0.8em;
	margin-left: -4px;
}
.schedule span:before {
	content: "日程";
}
.time span:before {
	content: "時間";
}
#worklist2 li div div.time {
	border-bottom:none;
}
#worklist2 li div div.class {
	background-color: #FFFF00;
	color:#E83F2A;
	font-weight:bold;
	border-bottom:none;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	line-height:1.3;
	padding:3px 5px;
	font-size: 15px;
	display: flex;
	align-items: center;
}
/*.class span:before {
    content: "クラス名：";
}
*/
#worklist2 li div div.s-title {
	font-weight:bold;
	line-height:1.3;
	padding:3px 0;
}
/*.s-title span:before {
    content: "サブタイトル：";
}
*/
.group span:before {
	content: "参加人数";
}
.target span:before {
	content: "対象";
}
#worklist2 li div div.place {
	/*font-size:0.81em;*/
	font-size: 11px;
}
#worklist2 li div div.place span:before {
	content: "開催地";
	display: block;
	width: 50px;
	font-size: 12px;
}
#worklist2 li div div.content {
	font-size:0.75em;
	line-height:1.4;
}
@media screen and (max-width: 720px) {
 #worklist2 ul li {
 width:29.5%;
 margin:6px 0.5%;
 padding:7px 1%;
}

.br-sp { display:none; }
.pc{ display:none; }
.sp{display: block;}

.waku{
	background: #FFF300;
	width: 100%;
	margin: 0 auto;
	margin-bottom: 30px;
}

#worklist_midashi span {
	font-size: 40px;
	font-size: 3.0rem;
}

}
@media screen and (max-width: 670px) {
 body {
 font-size: 1.5rem;
 font-size: 15px;
}
 #page {
 width:98%;
 margin:0 auto;
}
 .btn_01 a {
 width:80%;
 font-size:1.4em;
}
 #worklist2 ul li {
 width:90%;
 margin:6px 0.5%;
 padding:7px 1%;
}
 #order {
 padding: 20px;
 margin: 0 auto 25px;
}
 #order li {
 margin:3px 10px;
 }

.br-sp{ display:none; }
.pc{ display:none; }
.sp{display: block;}

#award {
	margin: 0 10px;
	padding: 10px 20px;
	background-image:none;
	background-color: #FFFFFF!important;
}

#privacy{
	width: 90%;
	line-height: 1.5em;
	text-align: left;
	border: 1px solid #000;
	margin: 0 auto;
	padding: 15px;
	font-size: 0.9em;
}

#privacy table{
	border-bottom: 1px solid #333333;
	border-left: 1px solid #333333;
}

#privacy table td{
	padding: 5px;
	border-top: 1px solid #333333;
	border-right: 1px solid #333333;
}

.waku{
	background: #FFF300;
	width: 100%;
	margin: 0 auto;
	margin-bottom: 30px;
}

#worklist_midashi span {
	font-size: 40px;
	font-size: 3.0rem;
}
}

@media screen and (max-width: 470px) {
 body {
 font-size: 1.4rem;
 font-size: 14px;
}
 #page {
 width:98%;
 margin:0 auto;
}
 .btn_01 a {
 width:80%;
 font-size:1.4em;
}
 #worklist2 ul {
 margin-bottom:25px;
}
 #worklist2 ul li {
 width:46%;
 margin:6px 0.5%;
 padding:7px 1%;
}
 #order {
 padding: 15px;
 margin: 0 auto 20px;
}
 #order li {
 margin:3px 5px;
}


.br-sp { display:none; }
.pc{ display:none; }
.sp{display: block;}

#award {
	margin:0 10px;
	padding: 10px 20px;
	background-image:none;
	background-color: #FFFFFF!important;
}

.waku{
	background: #FFF300;
	width: 100%;
	margin: 0 auto;
	margin-bottom: 30px;
}

#worklist_midashi span {
	font-size: 40px;
	font-size: 3.0rem;
}

}
 @media screen and (min-width: 1020px) {
 #page {
 max-width:1020px;
 margin:0 auto;
}
}


/*.content span:before {
    content: "内容：";
}
*/


/***************************************************/
/***********       2018年5月10日追加        *********/
/***************************************************/

#worklist2 span.small {
	display: inline !important;
	font-size: 0.8em !important;
	background: #FFFFFF;
	color: #002360;
}

.group span.small:before {
	content: "";
}


/* ２０２２追加 */

#header{
	margin-bottom: 50px;
}

/* ２０２４追加 */
.header-date {
	background: #fff100;
	padding: 40px 30px;
}

@media screen and (max-width: 768px) {
	.header-date {
		padding: 20px 15px;
	}
}

.header-date__inner {
	max-width: 1000px;
	margin: 0 auto;
}

@media screen and (max-width: 768px) {
	.header-date__inner {
		max-width: auto;
	}
}

.mv-btn-area{
	max-width: 500px;
	margin: 50px auto;
}

.mv-btn-area a{
	width: 100%;
}

.w47{
	width: 30.3% !important;
}

.list_none{
	background: none !important;
	border: none !important;
	-webkit-box-shadow: none !important;
}

@media screen and (max-width: 768px) {
	.mv-btn-area{
		max-width: 300px;
		margin: 30px auto;
	}

	.w47{
		width: 90% !important;
	}
}

#header{
	width: 100%;
}

#header img{
	width: 100%;
}

.order_annmentounce{
	margin-bottom: 60px;
	font-weight: bold;
}


/* 2022.07.12追加 */

.faq_detail{
  margin: 60px auto 100px;
}
.faq_item{
  align-items: baseline;
  display: flex;
  position: relative;
}
.faq_item p::before,.faq_detail_item ul li::before{
  font-size: 32px;
  font-weight: bold;
  margin-right: 10px;
}
.faq_item p::before{
  content: "Q";
  color: #4d63ad;
}
.faq_detail_item ul li::before{
  content: "A";
  color: #ea5457;
}
.faq_detail_item{
  position: relative;
}
.faq_detail .faq_detail_item {
  background: #fff;
  border-radius: 10px;
  padding: 40px 50px 40px 40px;
  margin-bottom: 20px;
  position: relative;
}
.faq_detail .faq_detail_item:hover{
	cursor: pointer;
}
.faq_detail .faq_detail_item a:hover{
	color: #000;
	text-decoration: none;
}
.faq_detail ul > li > ul{
  display: none;
}
.faq_detail ul > li > ul{
  font-size: 26px;
  margin-top: 30px;
  width: calc(100% - 50px);
}
.faq_detail_item ul li{
  align-items: baseline;
  display: flex;
	text-align: left;
}
.faq_detail a{
  align-items: baseline;
  display: flex;
  position: relative;
}
.faq_detail a::before,.faq_detail a::after{
  background-color: #D9D9D9;
  content: "";
  position: absolute;
}
.faq_detail a::before{
  width: 4px;
  height: 40px;
  right: 18px;
  top: calc(50% - 18px);
  transition: .3s;
}
.faq_detail a::after{
  width: 40px;
  height: 4px;
  right: 0;
  top: calc(50% - 1px);
}
.faq_detail a.open::before{
  transform: rotate(90deg);
  transform-origin: center center;
}
.faq_detail a p{
  align-items: baseline;
  display: flex;
  font-weight: bold;
  font-size: 26px;
	text-align: left;
  width: calc(100% - 80px);
}
.faq_detail .faq_detail_item ul li p{
	line-height: 1.6;
	text-align: justify;
}
.faq_detail .faq_detail_item ul li p span{
	color: #ea0000;
}

@media screen and (max-width:1000px){
	.faq_detail{
		padding: 0 20px;
	}
}
@media screen and (max-width:767px){
	.faq_detail{
		margin: 30px auto 50px;
	}
	.faq_detail a p,.faq_detail ul > li > ul{
		font-size: 16px;
		margin-top: 10px;
		width: calc(100% - 30px);
	}
	.faq_item p::before, .faq_detail_item ul li::before{
		font-size: 20px;
	}
	.faq_detail .faq_detail_item{
		padding: 20px 25px 20px 20px;
	}
	.faq_detail a::before{
		width: 2px;
		height: 20px;
		right: 9px;
		top: calc(50% - 10px);
	}
	.faq_detail a::after {
		width: 20px;
		height: 2px;
	}
}
